package com.sourcefellows.patterns.remotefacade;

public class BookingResponse {
    public void setUser(User user) {
    }

    public void setHotel(Hotel hotel) {
    }

    public void setStatus(String s) {
    }

    public boolean getStatus() {
        return false;
    }
}
